.head,
.intro {
	--padding-inline: 10px;
}
.intro_row {
	padding-block: var(--padding-inline);
}

/*
*******************************************************************************/

.serviceDetail {
	padding-block: 50px;
}
.serviceDetail._gray {
	background: #EDEDED;
}
.serviceDetail_row {
	display: grid;
	gap: 50px;
}
.serviceDetail_item {
	line-height: 1.4;
}
.serviceDetail_item p {
	margin-bottom: 15px;
}
.serviceDetail_item :where(h2, .h2) {
	margin-bottom: 15px;
}
.serviceDetail_item_body ul {
	display: grid;
	gap: 10px;
	padding: 0;
}
.serviceDetail_item_body li {
	position: relative;
	list-style: none;
	padding-left: 30px;
}
.serviceDetail_item_body li::before {
	content: '';
	display: block;
	width: 10px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 6px;
	left: 6px;
	background: var(--color-accent2);
}
.serviceDetail_item_body ul.checklist {
	gap: 15px;
}
.serviceDetail_item_body ul.checklist li {
	padding-left: 31px;
}
.serviceDetail_item_body ul.checklist li::before {
	width: 23px;
	top: 0;
	left: 0;
	background-color: unset;
	background-image: url(/design/img/svg/check.svg);
	background-size: contain;
}
.serviceDetail_item .accent {
	padding: 20px;
	font-weight: 600;
	background: var(--color-accent);
}

.serviceDetail_item blockquote {
	font-size: 25px;
}
.serviceDetail_item blockquote img {
	height: 33px;
	margin-bottom: 10px;
}
.serviceDetail_item blockquote cite {
	font-weight: 700;
	font-style: normal;
}

@media (min-width: 414px) {
	.serviceDetail_item {
		font-size: 18px;
	}
}

@media (min-width: 1024px) {
	.serviceDetail_row {
		max-width: 1085px;
		gap: 80px;
	}
	.serviceDetail_item {
		display: grid;
		grid-template-columns: 285px 1fr;
		gap: 40px;
	}
	.serviceDetail_item_body {
		grid-column: 2 / 3;
	}

	.serviceDetail_item blockquote {
		position: relative;
	}
	.serviceDetail_item blockquote img {
		position: absolute;
		top: 0;
		right: 100%;
		margin-right: 60px;
	}
}

@media (min-width: 1200px) {
	.serviceDetail {
		padding-block: 80px;
	}
	.serviceDetail._gray {
		padding-block: 60px;
	}
	.serviceDetail_item :where(h2, .h2) {
		font-size: 25px;
	}
	.serviceDetail_item p {
		margin-bottom: 20px;
	}
	.serviceDetail_item_body {
		font-size: 20px;
	}
	.serviceDetail_item_body.result p:has(b:first-child:last-child) {
		margin-bottom: 20px;
	}
	.serviceDetail_item_body.result > br + br {
		display: none;
	}
}

@media (min-width: 1600px) {
	.serviceDetail {
		padding-bottom: 100px;
	}
	.serviceDetail_row {
		max-width: 1190px;
	}
	.serviceDetail_item {
		grid-template-columns: 290px 1fr;
		gap: 140px;
	}
	.serviceDetail_item_head {}
	.serviceDetail_item_body {}
	.serviceDetail_item blockquote img {
		margin-right: 80px;
	}
}

/*
*******************************************************************************/

.serviceSteps {
	margin-top: 50px;
}
.serviceSteps_row .slick-track {
	display: flex;
}
.serviceSteps_item {
	height: auto !important;
	padding: 42px 20px 50px 30px;
	border-top: 8px solid var(--color-accent);
	background: #F6F6F6;
}
.serviceSteps_item_head {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	font-size: 20px;
	font-family: var(--font-title);
	font-weight: 600;
	line-height: 1.06;
	margin-bottom: 20px;
}
.serviceSteps_item_numb {
	aspect-ratio: 1;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
}
.serviceSteps_item_text p:first-child {
	margin-bottom: 20px;
}

.serviceSteps_nav {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-top: 15px;
}
.serviceSteps_nav .slick-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	aspect-ratio: 1 / 1;
	background: none;
	border: 1px solid #F6F6F6;
	transition: all 300ms linear;
}
.serviceSteps_nav .slick-arrow svg {
	height: 24px;
}
.serviceSteps_nav .slick-next {
	margin-left: -1px;
}
.serviceSteps_nav .slick-disabled {
	opacity: 0.4;
}

@media (max-width: 1023px) {
	.serviceSteps_curl {
		display: none;
	}
}

@media (min-width: 1024px) {
	.serviceSteps {
		margin-top: 80px;
	}
	.serviceSteps h2 {
		margin-bottom: 13px;
	}
	.serviceSteps .inner {
		position: relative;
		padding-bottom: 130px;
	}
	.serviceSteps_curl {
		position: absolute;
		bottom: 0;
		left: -53px;
	}
	.serviceSteps_row {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 10px;
	}
	.serviceSteps_nav {
		display: none;
	}
}

/*
*******************************************************************************/

.serviceFormats {
	overflow: hidden;
}
.serviceFormats_row {}
.serviceFormats_main,
.serviceFormats_side {
	position: relative;
	padding-block: 50px;
}
.serviceFormats_main::before,
.serviceFormats_side::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 100vw;
	transform: translateX(-50%);
	z-index: -1;
}
.serviceFormats_main::before {
	background: #EDEDED;
}
.serviceFormats_side::before {
	background: var(--color-accent2);
}
.serviceFormats_main b {
	display: block;
	margin-bottom: 10px;
}
.serviceFormats_side {
	color: #fff;
}
.serviceFormats_side b {
	display: block;
	font-size: 20px;
	margin-bottom: 20px;
}

@media (min-width: 1024px) {
	.serviceFormats {
		padding: 0;
	}
	.serviceFormats_row {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.serviceFormats_main,
	.serviceFormats_side {
		display: grid;
		align-content: center;
		padding: 50px;
	}
	.serviceFormats_side {
		max-width: 720px;
	}
	.serviceFormats_main::before {
		left: auto;
		right: 0;
		transform: none;
	}
	.serviceFormats_side::before {
		left: 0;
		transform: none;
	}
}

@media (min-width: 1200px) {
	.serviceFormats {
		font-size: 20px;
	}
}

/*
*******************************************************************************/

.contactUs {
	margin-top: 0 !important;
}